-- 基础信息
base_info = {
	group_id = 133307269
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 269001, gadget_id = 70500000, pos = { x = -1522.366, y = 15.628, z = 5484.674 }, rot = { x = 38.304, y = 47.877, z = -0.001 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 269002, gadget_id = 70500000, pos = { x = -1509.998, y = 13.541, z = 5500.288 }, rot = { x = 359.038, y = 39.419, z = 323.507 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 269003, gadget_id = 70500000, pos = { x = -1509.389, y = 14.435, z = 5502.272 }, rot = { x = 338.703, y = 355.846, z = 347.289 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 269004, gadget_id = 70500000, pos = { x = -1512.783, y = 17.466, z = 5504.860 }, rot = { x = 345.335, y = 5.287, z = 339.924 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 269005, gadget_id = 70500000, pos = { x = -1506.721, y = 12.158, z = 5501.098 }, rot = { x = 354.229, y = 18.111, z = 315.647 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 269001, 269002, 269003, 269004, 269005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
